<root>
	<nextAvailableId>43</nextAvailableId>
	<ids>
		<Chassis_Ch01_Type59_2>0</Chassis_Ch01_Type59_2>
		<Chassis_Ch02_Type62>1</Chassis_Ch02_Type62>
		<Chassis_Ch03_WZ-111>3</Chassis_Ch03_WZ-111>
		<Chassis_Ch04_T34_1>4</Chassis_Ch04_T34_1>
		<Chassis_Ch04_T34_1_2>5</Chassis_Ch04_T34_1_2>
		<Chassis_Ch06_Renault_NC31_2>7</Chassis_Ch06_Renault_NC31_2>
		<Chassis_Ch05_T34_2>8</Chassis_Ch05_T34_2>
		<Chassis_Ch05_T34_2_2>9</Chassis_Ch05_T34_2_2>
		<Chassis_Ch18_WZ-120>10</Chassis_Ch18_WZ-120>
		<Chassis_Ch18_WZ-120_2>11</Chassis_Ch18_WZ-120_2>
		<Chassis_Ch07_Vickers_MkE_Type_BT26>14</Chassis_Ch07_Vickers_MkE_Type_BT26>
		<Chassis_Ch09_M5>19</Chassis_Ch09_M5>
		<Chassis_Ch09_M5_2>20</Chassis_Ch09_M5_2>
		<Chassis_Ch19_121>27</Chassis_Ch19_121>
		<Chassis_Ch08_Type97_Chi_Ha>29</Chassis_Ch08_Type97_Chi_Ha>
		<Chassis_Ch21_T34>31</Chassis_Ch21_T34>
		<Chassis_Ch21_T34_2>32</Chassis_Ch21_T34_2>
		<Chassis_Ch20_Type58>35</Chassis_Ch20_Type58>
		<Chassis_Ch20_Type58_2>36</Chassis_Ch20_Type58_2>
		<Chassis_Ch22_113>38</Chassis_Ch22_113>
		<Chassis_Ch23_112>40</Chassis_Ch23_112>
		<Chassis_Ch25_121_mod_1971B>28</Chassis_Ch25_121_mod_1971B>
		<Chassis_Ch24_Type64>16</Chassis_Ch24_Type64>
		<Chassis_Ch26_59_Patton>41</Chassis_Ch26_59_Patton>
		<Chassis_Ch14_T34_3>42</Chassis_Ch14_T34_3>
	</ids>
	<shared/>
</root>
